<section id="contentComic">
  <div ng-if="!comic">
    <div class="page-header">
      <h1 class="">Error 404</h1>
      <h2 class="">Comic not found</h2>
    </div>
  </div>
  <div ng-if="comic">
    <div class="comic" ng-controller="comicController">
      <div class="imgComic">
        <img class="" ng-src="{{ comic.title | ramdomImage }}" alt="{{comic.title}}">
        <h2 class="text-center">#{{comic.id}}</h2>
      </div>
      <div class="padding-15">
        <h1 class="">{{comic.title}}</h1>
        <div class="">
          <p class="">{{comic.body}}</p>
        </div>
      </div>
    </div>
    <div class="comment">
      <ul>
        <li ng-repeat="comment in comments | orderBy : '-date'">
          <h4 class=""><strong>Empleado: </strong>{{comment.email}}</h4>
          <h5>{{comment.date | date: 'medium'}}</h5>
          <p>Comentario: {{comment.body}}</p>
        </li>
      </ul>
      <div id="commentForm">
        <form name="commentForm" ng-submit="commentForm.$valid && addComment()" role="form" novalidate>
          <div class="padding-10">
            <input name="email" type="email" ng-model="comment.email" ng-disabled="comment.anonymous" class=""  placeholder="Email">
          </div>
          <div class="padding-10">
            <textarea ng-model="comment.body" class="" placeholder="Comentario..." required></textarea>
          </div>
          <div class="padding-10">
            <input type="submit" value="Comentar">
          </div>
        </form>
      </div>
    </div>
  </div>
</section>
